/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	border          :   3.75pt solid #0000ff;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc08               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  -1.50pt;
	width           : 714.00pt;
	height          : 738.00pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 127.50pt;
	width           : 714.00pt;
	height          : 217.50pt;
	}
div#e22             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 143.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e21            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 164.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e20             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 170.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e19            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray005007.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 191.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e18             { /* Schedule */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 197.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e17            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 218.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e16             { /* Register/Donate */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 224.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e15            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 245.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 251.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e13            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 272.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
h4#e12              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  35.25pt;
	top             : 362.25pt;
	width           : 151.50pt;
	height          :  19.50pt;
	}
h6#e11              { /* {Copyright (C) 2012 Avan... */
	position        : absolute;
	left            :  30.00pt;
	top             : 747.00pt;
	width           : 711.75pt;
	height          :  18.75pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #0000ff;
	position        : absolute;
	left            : 729.75pt;
	top             :   6.75pt;
	width           :  11.25pt;
	height          : 112.50pt;
	}
address#e9          { /* Sukkot at Lake Murray\ \... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 508.50pt;
	top             :   5.25pt;
	width           : 207.75pt;
	height          :  69.75pt;
	}
span#e8             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :   0.00pt;
	width           : 482.25pt;
	height          : 128.25pt;
	}
div#e7              { /* Sukkot 2013\ */
	background      : transparent url(images/sukkotatlakemurray001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             :  38.25pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e6              { /* Group Camp #2, Lake Murr... */
	background      : transparent url(images/sukkotatlakemurray002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 107.25pt;
	width           : 266.25pt;
	height          :  32.25pt;
	}
span#e5             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             : 126.75pt;
	width           : 291.00pt;
	height          : 218.25pt;
	}
span#e4             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray003002.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 127.50pt;
	width           : 141.75pt;
	height          : 218.25pt;
	}
div#e3              { /* <DIV><FONT color="#0000f... */
	background-color: #ffffff;
	position        : absolute;
	left            : 589.50pt;
	top             : 128.25pt;
	width           : 138.00pt;
	height          : 209.25pt;
	}
div#e2              { /* <DIV>You may also make i... */
	position        : absolute;
	left            :  95.25pt;
	top             : 671.25pt;
	width           : 356.25pt;
	height          :  45.75pt;
	}
div#e1              { /* <script type="text/javas... */
	position        : absolute;
	left            : 276.75pt;
	top             : 423.75pt;
	width           : 140.25pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/blueer0001.gif);
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
